html {
	height: 100%;
}

body {
	color: #FFFFFF; 
	background-color: #000000;
	font-size: 100.01%;
	font-family: serif; /* Eigentlich Moronic Misfire (BRK) */
	margin: 0; 
	padding: 1em 1em 0 1em;
	text-align: center;  /* Zentrierung im Internet Explorer */
	line-height:1.1;     /* Bad Hack for IE (text unvisible)*/
	height: 96%;
}

a:link{ 
	color:#5555cc;
}
a:visited{ 
	color:#5555cc; 
}

form {
	padding:0em;
	display:inline;
}
				
#root{
	border:1px solid #000000;
	height:97%;
	padding:0;
	margin:0;
}
#menu{
	float:left;
	background-color:#000000;
	margin: 0;
	padding-bottom:1em;
	width:14em;
	border-right:1px solid #FF0000;
}
#main{
	margin:0 0 0 14em;
	padding:1em;
	background-color:#000000;
	text-align:center;
	height:95%;
}
#footer{
	margin:0;
	padding:0;
	background-color:#111111;
	color:#FFFFFF;
	font-family:serif;
	width:100%;
	font-size:0.9em;
	text-align:right;
	vertical-align:bottom;
	clear:both;
}

#subFooter{
	margin-bottom:0;
	padding:0;
	font-size:0.9em;
}

#subFooter img{
	height:0.9em;
	border:0;
	margin:0.3em 0 0 0;
}

#statusField{
	margin:0;
	padding-left:0.5em;
	background-color:#111111;
	color:#FFFF00;
	text-align:left;
	font-family:serif;
	float:left;
	padding:0;
}
#statusType{
	color:#111111;
	font-size:0.8em;
}
#statusContent{
	color:#FFFF00;
}

#floatbox{
	border:1px solid #DDDDFF;
	border-right: 5px;
	border-right-color: #666666;
	border-right-style: outset;
	border-bottom: 5px;
	border-bottom-color: #666666;
	border-bottom-style: outset;
}

#box{
	border:1px solid #DDDDFF;
	background-color:#DDDDFF;
	margin:0 auto;
	padding:0;
	height:auto;
	color:#000000;
}
#boxT{
	background-color:#DDDDFF;
	margin:0 auto;
	padding:0;
	height:auto;
	color:#000000;
}
#boxHeader{
	border-bottom:1px solid #FF0000;
	font-size:0.8em;
	margin:0;
	padding:0.2em;
	color:#EEEEFF;
	background-color:#555599;
	text-align:center;
}
#boxEntry{
	font-size:0.8em;
	margin:0.2em;
	min-height:1.6em;
	border: 0px solid #ff0000;
}
#boxKey{
	width:15em;
	margin:0;
	padding:0.2em;
	background-color:#BBBBFF;
	text-align:right;
	font-weight:bold;
	white-space:nowrap;
}
#boxValue{
	margin:0 0 0 16em;
	padding:0.2em;
	background-color:#DDDDFF;
	text-align:left;
	overflow:visible;
	white-space:nowrap;
}
#boxHLine{
	width:100%;
	height:3px;
	background-color:#AAAAFF;
}
#boxVLine{
	margin:0;
}
.boxButton{
	cursor:pointer;
	display:inline;
	background-color:#BBBBFF;
	padding:0.3em 0.3em 0.5em 0.3em;
	border-style:outset;
	border-width:1px;
	vertical-align:middle;
	text-align:center;
	white-space:nowrap;
	-moz-border-radius:8px;
	font-size:0.9em;
	width:16px;
}
div.boxButton{
	margin:1em;
}
div.boxButton:active{
	border-style:inset;
	border-width:1px;
}
.boxButtonDisabled{
	cursor:default;
	display:inline;
	background-color:#CCCCCC;
	padding:0.6em 0.3em;
	margin:0.2em;
	white-space:nowrap;
	border-style:outset;
	border-width:1px;
	vertical-align:middle;
	text-align:center;
	-moz-border-radius:8px;
	font-size:0.9em;
	width:16px;
}
#boxButtonImage{
	margin-right:0.2em;
	border-style:none;
	height:16px;
	width:16px;
	vertical-align:middle;
}
#box input{
	margin:0;
	padding:0;
	font-size:1em;
	height:1.6em;
	vertical-align:middle;
}
#box select{
	font-size:1em;
	/*height:1.6em;*/
}
#box table{
	font-size:0.8em;
	margin:0.2em auto;
}
#box th{
	background-color:#AAAAFF;
	padding:0.2em;
}
#box td{
	padding:0.2em 0.6em;
	white-space:nowrap;
}
#box a{
	white-space:nowrap;
	color:#0000FF;
	text-decoration:none;
}

#menuBox{
	padding:1.5em 0 0 0;
	font-size:0.7em;
	margin:auto;
	width:15em;
}
#menuBoxHeader{
	border-bottom:1px solid #FF0000;
	padding:0.2em;
	color:#EEEEFF;
	background-color:#555599;
	text-align:center;
	white-space:nowrap;
}
#menuBoxBody{
	padding:0.2em;
	background-color:#AAAAFF;
	text-align:left;
}
#menuBoxPic{
	float:left;
	height:24px;
	width:24px;
	padding-right:0.4em;
}
#menuBoxLink{
	margin-top:0.5em;
	padding-left:0.5em;
	height:1.6em;
	vertical-align:middle;
}
#menuBoxLink a{
	color:#0000FF;
	text-decoration:none;
}
#menuBoxEntry{
	margin-top:0.4em;
	padding-left:2.5em;
}
#menuBoxUsername{
	color:#FF0000;
}

#loginRoot{
	background-color:#000000;
	width:100%;
	height:100%;
}
#loginTop{
	padding:1em;
	font-size:3em;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
#loginTitle{
}

#logo {
	margin-top:1em;
	height:60px;
	width:72px;
}

#loginLogo{
	height:100px;
	width:100px;
}
#loginBox {
	float:left;
	margin:1.5em 1.5em auto;
	border:1pt solid #000000;
	font-size:1em;
	color:#000000;
}
#loginHeader {
	border-bottom:1px solid #FF0000;
	margin:0;
	background-color:#555599;
	color:#EEEEFF;
	text-align:center;
	font-weight:bold;
	padding:0.2em;
}
#loginKey {
	margin:0;
	float:left;
	width:8em;
	padding:0.4em;
}
#loginValue {
	margin:0;
	padding:0.2em 0;
	width:8em;
	float:left;
}
#loginValue input {
	background-color:#CCFFCC;
	height:1.8em;
	width:8em;
	font-size:0.8em;
}
#loginLine{
	width:100%;
	height:2px;
	background-color:#000000;
}
#loginSubmit{
	background-color:#EEEEFF;
	margin:0.3em 0 0.3em 0;
	height:24px;
}

#authError{
	border:1pt solid #FF0000;
	margin: 2em auto;
	width:550px;
}
#authErrorText{
	color:#FF5555;
	text-align:center;
	font-size:10pt;
	font-weight:bold;
}

#treeBox{
	margin:0em;
	padding:1em;
	background-color:#CCCCFF;
	color:#000000;
}
.tE{
	font-size:0.7em;
	text-align:left;
	white-space:nowrap;
}
.tdS{
	color:#777777;
}
a.tE{
	text-decoration:none;
	float:left;
	margin:0.2em;
}
img.tE{
	margin-left:0.2em;
	padding:0.2em;
	border:0px;
	height:10px;
	width:10px;
	display:inline;
}
input.tE{
	margin:0.3em 0.4em;
	border:0px;
	height:10px;
	width:10px;
	float:left;
}
span.tE{
  text-decoration:none;
	float:left;
	margin:0em;
}
img.tES{
	padding:0em;
	border:0px;
	height:17px;
	width:17px;
	display:inline;
}
a.tE:hover{
	cursor:pointer;
}
img.tE1{
	padding:0em;
	border:0px;
	height:10px;
	width:10px;
	display:inline;
}

img.tE2{
	padding:0em;
	border:0px;
	height:10px;
	display:inline;
}
img.tE3{
	padding:0em;
	border:0px;
	height:12px;
	margin-top:0.2em;
	display:inline;
	cursor:pointer;
}
img.tE3Disabled{
	padding:0em;
	border:0px;
	height:12px;
	margin-top:0.2em;
	display:inline;
}

#tS{
	padding:0.2em 0 0.2em 0;
	height:1em;
	float:left;
}
#tSFW{
	width:18px;
	padding:0.2em 0 0.2em 0;
	height:1em;
	float:left;
}
.tLR{
}
a.tLR{
	text-decoration:none;
	font-weight:bold;
}
.tL{
	float:left;
	width:15em;
	margin-top:0.3em;
}
.tL6{
	float:left;
	width:25.2em;
	margin-top:0.3em;
}
.tLN{
	font-family: sans-serif;
}
a.tLN{
	text-decoration:none;
	cursor:pointer;
}
#tD{
	float:left;
	margin:0.2em;
	margin-right:1em;
}
#container{
	height:100%;
	overflow:auto;
}

#pageHeader{
	border-bottom:1px solid #FF0000;
	font-size:1.5em;
	font-weight:bold;
	margin:0;
	padding:0.2em;
	color:#EEEEFF;
	background-color:#555599;
	text-align:center;
}

#bgbarTable{
	border: solid 1px #000000;
	width:100%;
}

#pgbar{
	height:0.8em;
	background-color:#AAAAFF;
}

#aboutVersion{
	font-size:1.5em;
	color:#FF0000;
}
#about{
	font-size:1.0em;
	border:3px ridge #5555cc;
	margin:0 auto;
	width:46em;
}

#descrHelper{
	margin:0;
	padding:0;
	position:absolute;
	display:none;
}

#descrHelper:hover{
  cursor:move;
}

#warnl{
	margin:0;
	padding:0;
	position:absolute;
	display:none;
	top:100px;
	left:350px;
}

#warnlContent {
	max-height: 300px !important; 
	overflow:auto !important;
}

#warnl:hover{
  cursor:move;
}

#statusHelper{
	margin:0;
	padding:0;
	position:absolute;
	display:none;
}

#statusHelper:hover{
  cursor:move;
}

#pluginInfo{
	position:absolute;
	width:20em;
	display:none;
}

#pluginInfo:hover{
  cursor:move;
}
#floatingPopup{
	position:absolute;
	width:20em;
	display:none;
}

#floatingPopup:hover{
  cursor:move;
}

#floatingPopupContent{
}

#boxBody {
}
